CVE-2012-0041

Published: 11 April 2012

The dissect_packet function in epan/packet.c in Wireshark 1.4.x before 1.4.11 and 1.6.x before 1.6.5 allows remote attackers to cause a denial of service (application crash) via a long packet in a capture file, as demonstrated by an airopeek file.

Priority

Low

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
Upstream
Released (1.4.11,1.6.5)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(1.6.5-1)